View Single Post
Old 05-02-12, 04:38 AM   #16
PenguinPower
Registered User
 
Join Date: Apr 2012
Posts: 12
Default Re: NVidia 96.xx.xx & 173.xx.xx Legacy drivers donít work in Ubuntu 12.04

That's very good news!
I never saw a statement by NVidia that support was dropped. On the contrary, Plagman stated before:
Quote:
Recent ABI support for the 173 legacy driver series is still on the roadmap; it hasn't been dropped.
Hopefully the 96.xx.xx won't be forgotten either.

So all in all very good news. Of course i understand that these cards won't have top-priority anymore, and i certainly don't want to sound too pushy, but should we think about weeks or months?
PenguinPower is offline   Reply With Quote